\chapter{Introduction}
% In this work we take a look at multiple variants of the well known \textit{Secretary Problem} in the \textit{reservation-per-item} model introduced by Burjons et al. \cite{burjons21}. We start with the analysis of the \textit{Postdoc Variant} introduced by Vanderbei in \cite{vanderbei21}. We show how to calculate the the optimal strategy. We show that for reservation cost greater or equal to $1/4$ the optimal strategy does never reserve and thus mirrors the optimal strategy of the classical problem. We show that the optimal strategy for smaller reservation cost is a threshold strategy that is given by 5 thresholds. We analyze the limits of those thresholds and the expected gain of the optimal strategy as the number of candidates goes to infinity. We then show that the methods used to obtain these results can easily be transfered to similar variants like the \textit{Best or Worst} and \textit{First or Second} variants of the secretary problem. 